

/*-----------------------------------------------------------------------------------------------------------
common css
-----------------------------------------------------------------------------------------------------------*/

body {margin:0;padding:0;color:#797979;font-family:"돋움","Dotum";font-size:12px; overflow-x:hidden;}
ul, ol, dl, dd, dt, li{list-style-type:none;padding:0;margin:0;}
img{border:0;}
hr{display:none;clear:both;}
h1, h2, h3, h4, h5, p{padding:0;margin:0;}
a {text-decoration:none;color:#333;}

.blind {display:none;}
.clear {clear:both;}

#wrap{position: relative;width:100%;background:url("/new/img/bg00.gif") repeat-x top left;}
.container {width:1130px;margin:0 auto;position: relative;z-index:50;}
.container .main_header {padding-top:5px;}
.container .gnb {float:right;}
.container .gnb li {float:left;}
.container .main_header h1 {float:left;padding-top:50px;}
.container .con_01 {float:left;margin-top:553px;}
.container .con_02 {float:left;margin-top:400px;}
.container .con_03 {float:left;margin-top:94px;}
.container .con_bnr {overflow:hidden;float:left;margin:50px 0;}
.container .con_bnr li {float:left;}

.visual {overflow:hidden;width:100%;margin-top:30px;background:url("/img/main_bg.jpg") no-repeat 50% top;height:880px;}




/*Main Menu*/
#lnb2 {float:right;width:754x;overflow:hidden;position:relative;height:60px;margin-top:20px;background:url("/img/menu_bar2.png") no-repeat;}
#lnb2 ul{overflow:hidden;}
#lnb2 li {float:left;}
#lnb2 li.top1menu {width:63px;padding:0 30px;}
#lnb2 li.top2menu {width:88px;padding:0 30px;}
#lnb2 li.top3menu {width:75px;padding:0 30px;}
#lnb2 li.top4menu {width:74px;padding:0 30px;}
#lnb2 li.top5menu {width:74px;padding:0 30px;}
#lnb2 li.top6menu {width:74px;padding:0 30px;}
#lnb2 li.top7menu {width:75px;padding:0 30px;}

#lnb2 li a {display:block;}

#lnb2 ul ul.submenu {overflow:hidden;height:27px;}
#lnb2 ul ul.submenu li a {padding:8px;height:27px;color:#fff;}

#lnb2 ul.menu1 {position:absolute;left:30px;top:33px;height:27px;background:#59a4a9;}
#lnb2 ul.menu2 {position:absolute;left:164px;top:33px;height:27px;background:#eb974f;letter-spacing:-1px;}
#lnb2 ul.menu3 {position:absolute;left:314px;top:33px;height:27px;background:#7794c0;}
#lnb2 ul.menu4 {position:absolute;left:440px;top:33px;height:27px;background:#8a83b3;}
#lnb2 ul.menu5 {position:absolute;left:524px;top:33px;height:27px;background:#7db362;}
#lnb2 ul.menu6 {position:absolute;left:693px;top:33px;height:27px;background:#b9a27a;}
#lnb2 ul.menu7 {position:absolute;left:720px;top:33px;height:27px;background:#d69266;}


/* MENU */
#lnb {clear:both;width:530px;overflow:hidden;position:relative;height:60px;margin-top:20px;background:url("/img/menu_bar.png") no-repeat;}
#lnb ul{overflow:hidden;}
#lnb li {float:left;}
#lnb li.top1menu {width:63px;}
#lnb li.top2menu {width:88px;}
#lnb li.top3menu {width:75px;}
#lnb li.top4menu {width:74px;}
#lnb li.top5menu {width:74px;}
#lnb li.top6menu {width:74px;}
#lnb li.top7menu {width:75px;}

#lnb li a {display:block;}

#lnb ul ul.submenu {overflow:hidden;height:27px;}
#lnb ul ul.submenu li a {padding:8px;height:27px;color:#fff;}

#lnb ul.menu1 {position:absolute;left:0px;top:33px;height:27px;background:#59a4a9;}
#lnb ul.menu2 {position:absolute;left:0px;top:33px;height:27px;background:#eb974f;letter-spacing:-1px;}
#lnb ul.menu3 {position:absolute;left:154px;top:33px;height:27px;background:#7794c0;}
#lnb ul.menu4 {position:absolute;left:230px;top:33px;height:27px;background:#8a83b3;}
#lnb ul.menu5 {position:absolute;left:302px;top:33px;height:27px;background:#7db362;}
#lnb ul.menu6 {position:absolute;left:367px;top:33px;height:27px;background:#b9a27a;}
#lnb ul.menu7 {position:absolute;left:347px;top:33px;height:27px;background:#d69266;}




/* sub_intro*/
#wrap_intro {width:100%;background:url("/img/intro/bg_visual.jpg") no-repeat;}
#wrap_brand {width:100%;background:url("/img/brand/bg_visual.jpg") no-repeat;}
#wrap_facilities {width:100%;background:url("/img/facilities/bg_visual.jpg") no-repeat;}
#wrap_rnd {width:100%;background:url("/img/rnd/bg_visual.jpg") no-repeat;}
#wrap_quality {width:100%;background:url("/img/quality/bg_visual.jpg") no-repeat;}
#wrap_export {width:100%;background:url("/img/export/bg_visual.jpg") no-repeat;}
#wrap_customer {width:100%;background:url("/img/customer/bg_visual.jpg") no-repeat;}
#wrap_sitemap {width:100%;background:url("/img/sitemap/bg_visual.jpg") no-repeat;}

#sub_all {width:942px;padding-left:30px;padding-top:18px;}
#header {overflow:hidden;}
#header h1 {float:left;padding-bottom:20px;}
#header .gnb {float:right;}
#header .gnb li {float:left;}
/*#header .lnb {clear:both;padding-top:20px;}
#header .lnb li {float:left;}*/

.sub_cont{overflow:hidden;width:1100px;margin-top:36px;}
.sub_cont .sub_leftmenu {float:left;width:170px;}
.sub_cont .sub_leftmenu ul.submenu {overflow:hidden;}
.sub_cont .sub_leftmenu ul.submenu li {border-bottom:1px solid #cfcfcf;}
.sub_cont .left_banner {margin-top:50px;}
.sub_cont .left_banner li {border-bottom:0;}
.sub_cont .sub_body {overflow:hidden;float:right;width:875px;margin-top:124px;}
.sub_cont .sub_body .location {background:url("/img/ico_bul.gif") no-repeat 0 48%;padding-left:6px;margin-bottom:20px;}
.sub_cont .sub_body h2 {margin-bottom:36px;}
.sub_cont .sub_body h3 {margin-bottom:26px;}
.sub_cont .sub_body .board_box {width:719px;padding:0; margin:0;}
.sub_cont .sub_body .tab_menu {overflow:hidden;width:590px;border-bottom:1px solid #d6d6d6;margin-bottom:20px;}
.sub_cont .sub_body .tab_menu ul li {float:left;background:#eee;margin-right:1px;}
.sub_cont .sub_body .tab_menu ul li a {display:block;padding:10px 20px;}
.sub_cont .sub_body .tab_menu ul li a:hover {display:block;background:#59a7ab;color:#fff;}
.sub_cont .sub_body .tab_menu ul li a.on {display:block;background:#59a7ab;color:#fff;}

.sub_cont .sub_body .tab_menu2 {overflow:hidden;width:590px;border-bottom:1px solid #d6d6d6;margin-bottom:20px;}
.sub_cont .sub_body .tab_menu2 ul li {float:left;background:#eee;margin-right:1px;}
.sub_cont .sub_body .tab_menu2 ul li a {display:block;padding:10px 20px;}
.sub_cont .sub_body .tab_menu2 ul li a:hover {display:block;background:#f46b23;color:#fff;}
.sub_cont .sub_body .tab_menu2 ul li a.on {display:block;background:#f46b23;color:#fff;}

.sub_cont .sub_body .con {width:100%;overflow:hidden;}
.sub_cont .sub_body .con span.body_con {float:left;width:590px; min-height:520px;}
.sub_cont .sub_body .con span.body_con2 {float:left;width:650px; min-height:520px;}
.sub_cont .sub_body .con span.body_con ul,
.sub_cont .sub_body .con span.body_con2 ul {overflow:hidden;} 
.sub_cont .sub_body .con span.body_con li img,
.sub_cont .sub_body .con span.body_con2 li img {text-align:center;margin:35px 0;}
.sub_cont .sub_body .con span.body_con li dl,
.sub_cont .sub_body .con span.body_con2 li dl {clear:both;width:290px;text-align:left;}
.sub_cont .sub_body .con span.body_con li dl.tt,
.sub_cont .sub_body .con span.body_con2 li dl.tt {width:600px;}
.sub_cont .sub_body .con span.body_con li p.t1,
.sub_cont .sub_body .con span.body_con2 li p.t1 {height:420px; overflow:hidden; text-align:left;}
.sub_cont .sub_body .con span.body_con li p.t3,
.sub_cont .sub_body .con span.body_con2 li p.t3 {height:350px; overflow:hidden; text-align:left;}
.sub_cont .sub_body .con span.body_con li p.t4,
.sub_cont .sub_body .con span.body_con2 li p.t4 {height:260px; overflow:hidden; text-align:left;}
.sub_cont .sub_body .con span.body_con li p.t5,
.sub_cont .sub_body .con span.body_con2 li p.t5 {height:180px; overflow:hidden; text-align:left;}
.sub_cont .sub_body .con span.body_con li p.t6,
.sub_cont .sub_body .con span.body_con2 li p.t6 {height:300px; overflow:hidden; text-align:left;}
.sub_cont .sub_body .con span.body_con li dl.t2,
.sub_cont .sub_body .con span.body_con2 li dl.t2 {margin-top:20px; overflow:hidden; height:160px;}
.sub_cont .sub_body .con span.body_con li dl.t2 dt,
.sub_cont .sub_body .con span.body_con2 li dl.t2 dt {font-weight:600; width:65px;}
.sub_cont .sub_body .con span.body_con li dl.tt dt,
.sub_cont .sub_body .con span.body_con2 li dl.tt dt {width:100px;}

.sub_cont .sub_body .con span.body_con li dl dt, 
.sub_cont .sub_body .con span.body_con2 li dl dt {float:left;width:50px;padding:3px 5px;background:url("/img/ico_bul.gif") no-repeat left 50%;}
.sub_cont .sub_body .con span.body_con li dl dd,
.sub_cont .sub_body .con span.body_con2 li dl dd {overflow:hidden;color:#333;padding:3px 0;}
.sub_cont .sub_body .con span.body_con li.f_left {float:left;width:290px; text-align:center; margin-right:10px;}
.sub_cont .sub_body .con span.body_con2 li.f_left {float:left;width:320px; text-align:center; margin-right:10px;}
.sub_cont .sub_body .con span.body_con li.f_right {float:right;width:290px; text-align:center;}
.sub_cont .sub_body .con span.body_con2 li.f_right {float:right;width:320px; text-align:center;}
.sub_cont .sub_body .con span.body_img {float:right;padding-top:90px;}
.sub_cont .sub_body .con span.body_img2 {position:absolute; top:430px; left:870px;}
.sub_cont .sub_body .con span.body_img3 {position:absolute; top:440px; left:920px;}

.sub_cont .sub_body .con2 {width:100%;overflow:hidden; min-height:700px;}
.sub_cont .sub_body .con2 span.body_con ul.brand {width:590px;}
.sub_cont .sub_body .con2 span.body_con ul.brand li.brand_img {float:left;width:195px;text-align:center;margin:10px 0;}
.sub_cont .sub_body .con2 span.body_con ul.brand li.brand_img img {margin:15px 0;}
.sub_cont .sub_body .con2 span.body_con ul.brand li.brand_img span.t1 { text-align:center; font-size:15px; line-height:22px; font-weight:bold; color:#f46b23; overflow:hidden;}
.sub_cont .sub_body .con2 span.body_con ul.brand li.brand_img span.t2 { text-align:center; overflow:hidden;}
.sub_cont .sub_body .con2 span.body_con ul.brand li.brand_img p.img1 { text-align:center; overflow:hidden; height:256px;}
.sub_cont .sub_body .con2 span.body_img {position:absolute; top:370px; left:870px;}
.sub_cont .sub_body .con2 span.body_img2 {position:absolute; top:430px; left:870px;}

.footer {overflow:hidden;width:100%;background:#f8f8f8;padding:20px 0 30px 20px;margin-top:30px;}
.footer img {float:left;}

.main_footer {overflow:hidden;width:100%;background:#f8f8f8;padding:20px 0;}
.main_footer .addr {width:1130px;margin:0 auto;}


/* Padding*/

.padB30 {padding-bottom:30px;}
.padT20 {padding-top:20px;}
.padT15 {padding-top:15px;}
.padT30 {padding-top:30px;overflow:hidden;}
.padT70 {padding-top:70px;}
.padB10 {padding-bottom:10px;}
.padB20 {padding-bottom:20px;}
.padB35 {padding-bottom:35px;}
.padR10 {padding-right:10px;}
.padL30 {padding-left:30px;}
.padL40 {padding-left:40px;}
.padL45 {padding-left:45px;}
.padL50 {padding-left:50px;}
